Get bandwidth usage
GET
/billing/v1/bandwidth-usageReturns the organization's bandwidth usage.
Authorization
Bearer Authorization<token>
In: header
Response Body
200application/json
OK
type: unknown
{
"$ref": "#/components/schemas/billingv1.BandwidthUsage",
"$ref-value": {
"properties": {
"created_at": {
"type": "string"
},
"data_source": {
"type": "string"
},
"image_bandwidth_bytes": {
"type": "integer"
},
"image_requests": {
"type": "integer"
},
"org_id": {
"type": "string"
},
"snapshot_date": {
"type": "string"
},
"snapshot_type": {
"type": "string"
},
"total_bandwidth_bytes": {
"type": "integer"
},
"total_requests": {
"type": "integer"
},
"unique_visitors": {
"type": "integer"
},
"video_bandwidth_bytes": {
"type": "integer"
},
"video_requests": {
"type": "integer"
}
},
"type": "object"
}
}curl -X GET "https://api.rixl.com/billing/v1/bandwidth-usage"OK
application/json
{
"$ref": "#/components/schemas/billingv1.BandwidthUsage",
"$ref-value": {
"properties": {
"created_at": {
"type": "string"
},
"data_source": {
"type": "string"
},
"image_bandwidth_bytes": {
"type": "integer"
},
"image_requests": {
"type": "integer"
},
"org_id": {
"type": "string"
},
"snapshot_date": {
"type": "string"
},
"snapshot_type": {
"type": "string"
},
"total_bandwidth_bytes": {
"type": "integer"
},
"total_requests": {
"type": "integer"
},
"unique_visitors": {
"type": "integer"
},
"video_bandwidth_bytes": {
"type": "integer"
},
"video_requests": {
"type": "integer"
}
},
"type": "object"
}
}